{
    "welcome": "欢迎",
    "hello_world": "你好，世界！",
    "fetching_categories": "正在加载类别...",
    "default_category_name": "未分类",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "加载类别时出错：",
    "fetching_tasks": "正在加载任务...",
    "error_fetching_tasks": "加载任务时出错：",
    "app_name": "Taskeep!",
    "your_tasks": "你的任务",
    "no_tasks_available": "没有可用的任务。",
    "add_task_to_get_started": "添加一个任务以开始！",
    "tasks_fetched": "任务已加载：",
    "error_refreshing_tasks": "刷新任务时出错：",
    "error_refreshing_categories": "刷新类别时出错：",
    "focus_event": "触发了焦点事件。",
    "oops": "哎呀！",
    "screen_does_not_exist": "此屏幕不存在。",
    "go_to_home_screen": "回到主屏幕！",
    "your_categories": "你的类别",
    "add_new_category": "添加新类别",
    "category_title_placeholder": "类别标题 *",
    "add_new_task": "添加新任务",
    "task_title_placeholder": "任务标题 *",
    "cannot_delete_category": "无法删除类别",
    "category_has_tasks": "此类别有分配的任务。请在删除类别之前删除或重新分配任务。",
    "ok": "好的",
    "hello_tasks": "你好，任务！",
    "no_tasks_created": "没有创建任务。",
    "left": "剩余",
    "overdue": "逾期"
}